* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jk_985__jxc:after { display: table; content: ''; clear: both; }

.cfbj_928__oi { clear: both; }

.b_540__a { width: 1000px; margin: 0 auto; }


.vdvba-381_w
{
	display: block;
}

.vdvba-381_w:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.b_540__a
{
	margin-top: 70px;
}

.qfahs_629-u 
{
	display: table;
	position: relative;
}



.gcif_730__itja
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gcif_730__itja > a
{
	display: block;
	float: left;
}

.gcif_730__itja > a.dtj-167_iwabu
{
	margin-right: 10px;
}

.gcif_730__itja > a.lgaa-700_ujb
{
	margin-right: 10px;
}


.gcif_730__itja > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gcif_730__itja > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gcif_730__itja > a.dtj-167_iwabu > div > span
{
	background-image: url(../images/FB.png);
}

.gcif_730__itja > a.lgaa-700_ujb > div > span
{
	background-image: url(../images/X.png);
}

.gcif_730__itja > span.g_333__g
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jjaeg_969-gbf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ai-196_jwagk { background-color: #171717; }

.ai-196_jwagk .deiug_228__dcxw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ai-196_jwagk .fdbl_74__rvxh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ai-196_jwagk .fdbl_74__rvxh > .bb_509-yglfg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fdbl_74__rvxh .gdt_71__m
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.s_250-mjco
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.s_250-mjco > .ibu_66__t 
{
	float: right;
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq.active > .gcnuq-617_dhrr
{
	visibility: visible;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li
{
	display: block;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd > .dd_846-ub
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a:hover > .ifi_477-cezd > .dd_846-ub
{
	 
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd > .dd_846-ub > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .tc_310-b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a:hover > .tc_310-b
{
	text-decoration: underline;
}




.ibu_66__t > .ve_773__ohcq > .auxwl_218-octq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ibu_66__t > .ve_773__ohcq.active > .auxwl_218-octq
{
	background: #f5f5f5;
}


.ibu_66__t > .ve_773__ohcq > .auxwl_218-octq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.s_250-mjco .chejb_384__wrmw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.s_250-mjco .chejb_384__wrmw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.s_250-mjco .ve_773__ohcq.active .chejb_384__wrmw > span
{
	color: #171717;
}



.s_250-mjco .nnk_487-epzs
{
	height: 24px;
	width: 34px;
}

.s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.s_250-mjco .ve_773__ohcq.active .nnk_487-epzs > .zvfzx_36-qarox
{
	border:1px solid #171717;
}

.s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.e_273__q 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.e_273__q > .pegq_524-jy
{
	display: table;
	margin-top: 70px;
}



.e_273__q > .pegq_524-jy > *
{
	display: table-cell;
	vertical-align: middle;
}

.e_273__q > .pegq_524-jy > .dx_825__iy
{
	width: 440px;
	max-width: 440px;
}

.e_273__q > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.e_273__q > h1 .qhic_782-beat
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.e_273__q > .ywegd_712-lplpe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dx_825__iy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.dx_825__iy > .b_705__dr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b_705__dr.g-300_tw
{
	margin-right: 100px;
}


.b_705__dr > h3.icn_696__jbzhg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b_705__dr.g-300_tw > h3.icn_696__jbzhg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dx_825__iy > .b_705__dr .mgf-342_wxh
{
	
}


.b_705__dr .tev_634__d
{
	display: none;
}


.b_705__dr .mgf-342_wxh.dnxe-189_jw
{
	margin-top: 20px;
}

.b_705__dr .mgf-342_wxh .bd-952_bibqh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b_705__dr.g-300_tw .mgf-342_wxh .bd-952_bibqh
{
	font-size: 16px;
	font-weight: normal;
}



.b_705__dr .mgf-342_wxh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_705__dr.g-300_tw .mgf-342_wxh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b_705__dr .mgf-342_wxh .ahiai-270_z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b_705__dr.g-300_tw .mgf-342_wxh .ahiai-270_z
{
	max-width: 384px;
	font-size:16px;
}

.b_705__dr .odg_210-wh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b_705__dr.g-300_tw .odg_210-wh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.z_932__qdgb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.z_932__qdgb > .tpd_366-yc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.z_932__qdgb > .tpd_366-yc.t-803_i
{
	right: -10px;
	top:-10px;
}

.z_932__qdgb > .tpd_366-yc.qzap-622_clt
{
	top:0px;
	right: -20px;
}

.z_932__qdgb > .tpd_366-yc > .kvb_388-hi
{
	display: table-cell;
	vertical-align: middle;
}


.z_932__qdgb > .tpd_366-yc .bujwf_995-bdmu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.z_932__qdgb > .tpd_366-yc .qqij-950_i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ff-416_atzv > .z_932__qdgb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.e_273__q > .pegq_524-jy > .dl_163__pjnjk
{
	width: 280px;
}


.dl_163__pjnjk > .ejij_324__rbfhc
{
    font-size: 16px;
    line-height: 180%;
}


.dl_163__pjnjk > .ejij_324__rbfhc > b, .dl_163__pjnjk > .ejij_324__rbfhc > h2, .dl_163__pjnjk > .ejij_324__rbfhc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dl_163__pjnjk > .ejij_324__rbfhc > ol
{
	padding-left: 20px;
}


main
{
	
}


.c_149-itb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.mfyzy_226-huy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.mfyzy_226-huy > li
{
	display: inline-block;
}

.mfyzy_226-huy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.mfyzy_226-huy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.mfyzy_226-huy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.mfyzy_226-huy > li.active > a
{
	color: #545454;
}




.sxanr_722-zs 
{ 
	margin-bottom: 50px; 

}



.sxanr_722-zs > .igkar_872__oy
{
	 padding: 30px;
	overflow: hidden;
}


.sxanr_722-zs > .igkar_872__oy:after { display: table; content: ''; clear: both; }




.sxanr_722-zs h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.sxanr_722-zs h1 .qhic_782-beat
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.sxanr_722-zs h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.sxanr_722-zs h2:first-child
{
	padding-top: 0px;
}

.sxanr_722-zs .igkar_872__oy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.sxanr_722-zs .igkar_872__oy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.sxanr_722-zs h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.sxanr_722-zs h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.sxanr_722-zs h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sxanr_722-zs h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.igkar_872__oy ul { margin-top: 12px; }


.igkar_872__oy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.igkar_872__oy ul.clear > li, .igkar_872__oy ol.clear > li 
{
	clear: both;
}

.igkar_872__oy ul.clear > li:after, .igkar_872__oy ol.clear > li:after { display: block; content: ''; clear: both; }


.igkar_872__oy ul.lki_280__gtyp
{
	margin-top: 0px !important;
}

.igkar_872__oy ul.lki_280__gtyp > li 
{
	margin-left: 0px !important;
}

.igkar_872__oy ol { margin-left: 20px; margin-top: 12px; }

.igkar_872__oy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.igkar_872__oy ul.list-recomend
{
	
}

.igkar_872__oy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.igkar_872__oy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.igkar_872__oy ul.list-recomend > li .dscr_img .date, .igkar_872__oy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.igkar_872__oy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.igkar_872__oy .ggfx_949__ibl > .idp_52__pez
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.igkar_872__oy .ggfx_949__ibl > .j-854_qadn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.sxanr_722-zs > .igkar_872__oy.c_149-itb.tjen_441-ydi 
{
	margin-bottom: 50px;
}


.sxanr_722-zs > .igkar_872__oy.c_149-itb.tjen_441-ydi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.tjen_441-ydi table.s_759-g th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.tjen_441-ydi table.s_759-g tfoot td b
{
	text-align: center;
}


.tjen_441-ydi table.s_759-g td
{
	width: 50%;
}


.sxanr_722-zs table { border-collapse: separate; border-spacing: 3px; }

.sxanr_722-zs td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.sxanr_722-zs th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s_759-g
{
	width: 100%;
}

table.s_759-g td
{
	padding: 0;
}

table.s_759-g a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s_759-g a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.zyafg_334__rm
{
	width: 100%;
}


table.zyafg_334__rm th
{
	text-align: left;
	font-weight: bold;
}

table.zyafg_334__rm th.atzbz_706__awty
{
	max-width: 200px;
}
table.zyafg_334__rm th.gkai-649_jert
{
	max-width: 100px;
}
table.zyafg_334__rm th.wkduw_820__ugxbe
{
	
}

table.zyafg_334__rm td
{
	padding: 5px 10px;
}

table.zyafg_334__rm tr.ek_891-hcf td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.zyafg_334__rm tr.ek_891-hcf td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.zyafg_334__rm tr.ek_891-hcf td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.zyafg_334__rm tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.zyafg_334__rm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rtrjk_306__ui.bick-193_ej
{ 
	margin-bottom: 50px; 

}


.rtrjk_306__ui.bick-193_ej h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_249__otr
{
	padding: 30px;
}


.rtrjk_306__ui ul
{
	display: block;
}

.rtrjk_306__ui ul.lki_280__gtyp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rtrjk_306__ui ul.lki_280__gtyp > li:after
{ display: table; content: ''; clear: both; }



.rtrjk_306__ui ul.lki_280__gtyp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rtrjk_306__ui ul.lki_280__gtyp > li:not(:last-child)
{
	padding-top: 30px;
}


.rtrjk_306__ui ul.lki_280__gtyp > li:last-child, .rtrjk_306__ui.lbml-692_h .igkar_872__oy ul > li:last-child
{
	margin-bottom: 0px;
}


.rtrjk_306__ui ul.lki_280__gtyp > li .dao_583__b
{
	margin-bottom: 12px;
}

.rtrjk_306__ui ul.lki_280__gtyp > li .dao_583__b > i
{
	font-size: 18px;
	font-style: italic;
}

.rtrjk_306__ui ul.lki_280__gtyp > li .bwdwi-813_ev
{
	float: left;
}


.rtrjk_306__ui ul.lki_280__gtyp > li .bwdwi-813_ev img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rtrjk_306__ui ul.lki_280__gtyp > li .dw-49_xeyca
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rtrjk_306__ui ul.lki_280__gtyp > li .item_rev
{
	display: none;
}

.rtrjk_306__ui .cy_53-yxgpl
{
	margin-top: 20px;
	text-align: center;
}



.rtrjk_306__ui .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ctdym_618__iokwt.bick-193_ej
{ 
	margin-bottom: 50px; 

}

.ctdym_618__iokwt.bick-193_ej h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ctdym_618__iokwt.bick-193_ej ul
{
	display: table;
	width: 100%;
}

.ctdym_618__iokwt.bick-193_ej ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ctdym_618__iokwt.lbml-692_h .igkar_872__oy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ctdym_618__iokwt ul > li:last-child, .ctdym_618__iokwt.lbml-692_h .igkar_872__oy ul > li:last-child
{
	margin-bottom: 0px;
}


.ctdym_618__iokwt ul > li .ypx_170-ne
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.ctdym_618__iokwt ul > li .t-151_l
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.ctdym_618__iokwt ul > li .t-151_l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ctdym_618__iokwt ul > li .ghoai_803__ukb
{
	margin-bottom: 12px;
}

.ctdym_618__iokwt ul > li .lovm-265_ya
{
	color: #777777;
}



.ctdym_618__iokwt .ea-70_og
{
	margin-top: 20px;
	text-align: center;
}




.rbg_898-rhxj 
{ 
	margin-bottom: 50px;
}

.rbg_898-rhxj .h_281__ab:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rbg_898-rhxj .h_281__ab 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rbg_898-rhxj .h_281__ab img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rbg_898-rhxj .gug_674-ri 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.id-680_jpfg
{
	display: block;
	line-height: 130%;

}

.id-680_jpfg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.id-680_jpfg > div > dt
{
	display:inline-block;
}

.id-680_jpfg > div > dd
{
	display:inline;
}

.rbg_898-rhxj .bggne_290-ofud
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rbg_898-rhxj h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jxjf_945-yitq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jxjf_945-yitq > .htzb-797_biaz
{
	display: table;
	width: 100%;
}


.jxjf_945-yitq > .htzb-797_biaz > *
{
	display: table-cell;
	vertical-align: top;
}


.jxjf_945-yitq .z_932__qdgb > img
{
	max-width: 400px;
}



.aqfb_833__rtwyg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.qkbg-133_eii
{
	display: block;
	margin-right: 40px;
}


.qkbg-133_eii li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.qkbg-133_eii li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.qkbg-133_eii li a:hover
{
	text-decoration: underline;
}

.i-214_yd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.i-214_yd .yzc_632-gbrkv
{
	display: block;
	text-decoration: none;
}

.i-214_yd .yzc_632-gbrkv .qhic_782-beat
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.i-214_yd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.i-214_yd .hwgsn-710_jgbj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.hwgsn-710_jgbj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hwgsn-710_jgbj a:hover
{
	text-decoration: underline;
}



.i-214_yd .mis-660_bdbr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.i-214_yd .qe-152_ddfyk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.egixe_556__jz
{
	padding: 30px;
    overflow: hidden;
}


.egixe_556__jz > .z-138_fspi
{
	float: right;
	width: 50%;
}

.egixe_556__jz > .z-138_fspi > .neged-794_dq
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.egixe_556__jz > .z-138_fspi > .neged-794_dq > .id-680_jpfg
{
	margin-top: 20px;
}

.egixe_556__jz > .ub_311-yy
{
	float: left;
	width: 50%;
}

.egixe_556__jz > .ub_311-yy form
{
	display: block;
	width: 100%;
}

.egixe_556__jz > .ub_311-yy .twjcb_783-somsv
{
	margin-top: 20px;
}

.egixe_556__jz > .ub_311-yy .hihe-947_d
{
	display: none;
}


.egixe_556__jz > .ub_311-yy .twjcb_783-somsv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.egixe_556__jz > .ub_311-yy .twjcb_783-somsv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.egixe_556__jz > .ub_311-yy .twjcb_783-somsv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.egixe_556__jz > .ub_311-yy .twjcb_783-somsv .sc-638_ib {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.egixe_556__jz > .ub_311-yy .rodh_527-bdyfi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.b_540__a { width: 100%; }
	
.ai-196_jwagk { text-align: center; }
	
	
	
	
.ai-196_jwagk .fdbl_74__rvxh
	{
		
		
	}

	
	

	
	
	
	.gcif_730__itja
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gcif_730__itja > a
{
	
}

	
.gcif_730__itja > a.lgaa-700_ujb
{
	margin-right: 0px;
}
	
.gcif_730__itja > a > div
{
    width: 24px;
	height: 24px;
}

.gcif_730__itja > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gcif_730__itja > a.dtj-167_iwabu > div > span
{
	
}

.gcif_730__itja > a.lgaa-700_ujb > div > span
{
	
}


.gcif_730__itja > span.g_333__g
{
	display: none;
}
	

	
	
	.jjaeg_969-gbf
	{
		width: auto;
	}
	
	
	.s_250-mjco
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.s_250-mjco > .ibu_66__t > .ve_773__ohcq:not(.active)
	{
		position: relative;
	}
	
	
		.s_250-mjco > .ibu_66__t > .ve_773__ohcq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ibu_66__t > .ve_773__ohcq > .auxwl_218-octq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr
	{
		
		display: none;
	}
	


.s_250-mjco > .ibu_66__t > .ve_773__ohcq.active > .gcnuq-617_dhrr
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul
{
	display: block;
	max-height:300px;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li
{
	
}
	
	
.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:after 
{ display: table; content: ''; clear: both; }	

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .tc_310-b
{
	font-size: 14px;	
}
	
	
	
.ibu_66__t > .ve_773__ohcq > .auxwl_218-octq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ibu_66__t > .ve_773__ohcq.active > .auxwl_218-octq > *
{
	font-size: 16px;
}	
		
.ibu_66__t > .ve_773__ohcq:not(.active) > .auxwl_218-octq > .chejb_384__wrmw
{
	display: none;
}
	
	
	
.s_250-mjco .nnk_487-epzs
{
	width: 24px;
}

.s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox
{
	width: 24px;
	height: 24px;
}
	
	
.s_250-mjco .ve_773__ohcq:not(.active) .nnk_487-epzs > .zvfzx_36-qarox
{
	margin-left: 0px;
}

.s_250-mjco .ve_773__ohcq.active .nnk_487-epzs > .zvfzx_36-qarox
{
	border:1px solid #171717;
}

.s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox > img
{
	height: 24px;
}
	

.ai-196_jwagk .fdbl_74__rvxh > .bb_509-yglfg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fdbl_74__rvxh .gdt_71__m
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.s_250-mjco.t-803_i
	{
		float: none;
	}
	
.s_250-mjco.t-803_i > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.s_250-mjco .dao_583__b
	{
		line-height: 18px;
	}
	
	.s_250-mjco .nnk_487-epzs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.s_250-mjco .nnk_487-epzs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.e_273__q {
    padding: 30px 20px;
	}
	
	.e_273__q > .pegq_524-jy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.e_273__q > .pegq_524-jy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.e_273__q > .pegq_524-jy > .ff-416_atzv
	{
		padding-top: 10px
	}
	
	.e_273__q > .pegq_524-jy > .dx_825__iy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dx_825__iy > .b_705__dr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ff-416_atzv > .z_932__qdgb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.e_273__q > .pegq_524-jy > .dl_163__pjnjk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.b_540__a
	{
		margin-top: 30px;
	}
		
	.sxanr_722-zs { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.sxanr_722-zs h2 { padding-bottom:20px; }
	.sxanr_722-zs > .igkar_872__oy
	{
		padding: 20px;
	}

	.sxanr_722-zs p + h2 { }
	.sxanr_722-zs ul { }
	.sxanr_722-zs li { }
	.sxanr_722-zs table { width: 100% !important; }
	
	.sxanr_722-zs img { max-width: 100% !important; }
	

	.rtrjk_306__ui.bick-193_ej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rtrjk_306__ui.bick-193_ej h2
	{
		padding-bottom: 20px;
	}
	
	.rtrjk_306__ui.bick-193_ej ul
	{
		display: block;
	}
	
	.rtrjk_306__ui.bick-193_ej ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rtrjk_306__ui.bick-193_ej ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rtrjk_306__ui ul.lki_280__gtyp > li > .bwdwi-813_ev
	{
		float: none !important;
	}
	
	.rtrjk_306__ui ul.lki_280__gtyp > li > .dw-49_xeyca
	{
		padding: 0px;
	}
	
	
		.ctdym_618__iokwt.bick-193_ej
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ctdym_618__iokwt.bick-193_ej h2
	{
		padding-bottom: 20px;
	}
	
	.ctdym_618__iokwt.bick-193_ej ul
	{
		display: block;
	}
	
	.ctdym_618__iokwt.bick-193_ej ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ctdym_618__iokwt.bick-193_ej ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ctdym_618__iokwt.bick-193_ej ul > li .dw-49_xeyca
	{
		padding: 0px;
	}
	
	.c_249__otr
	{
		    padding: 20px;
	}
	
	
	.rbg_898-rhxj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rbg_898-rhxj h2
	{
		padding-bottom: 20px;
		
	}
	
	.rbg_898-rhxj .h_281__ab
	{
		padding: 20px;
	}
	
	.rbg_898-rhxj .h_281__ab img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rbg_898-rhxj .bggne_290-ofud
	{
		padding-left: 0px;
	}
	
	
	
	
	.jxjf_945-yitq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jxjf_945-yitq > .htzb-797_biaz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.htzb-797_biaz > .e_141-d
	{
		display: block;
	}
	
	.htzb-797_biaz > .zhy_361-xlheb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.htzb-797_biaz > .zhy_361-xlheb > .z_932__qdgb
	{
		
	}
	
	
	.b_705__dr.g-300_tw
	{
		margin-right: 0;
	}
	
	
	.b_705__dr.g-300_tw .mgf-342_wxh > input
	{
		max-width: none;
	}
	
	.b_705__dr.g-300_tw .odg_210-wh
	{
		max-width: none;
	}
	
	
	.z_932__qdgb > .tpd_366-yc.qzap-622_clt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.i-214_yd
	{
		text-align: center;
	}
	
	.qkbg-133_eii
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.qkbg-133_eii li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.qkbg-133_eii li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.mfyzy_226-huy
	{
		margin-left: 20px !important;
		
	}
	
	.mfyzy_226-huy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.sxanr_722-zs table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s_759-g a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.sxanr_722-zs > .igkar_872__oy.it_241__ff
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.igkar_872__oy ul.list-recomend > li
{
	display: block;
}
	
.egixe_556__jz > .ub_311-yy
{
	width: 100%;
	float: none;
}
	
.egixe_556__jz > .z-138_fspi
{
	width: 100%;
	float: none;
}

.egixe_556__jz > .z-138_fspi > .neged-794_dq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ejl-263_atq, .c-413_rvdo, .jtk_605__bwdtx
{
	
}

body.c-413_rvdo .b_540__a
{
	width: 800px;
}

body.c-413_rvdo section.b_540__a
{
	margin-top: 50px;
}

body.c-413_rvdo .gcif_730__itja > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.c-413_rvdo .gcif_730__itja > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.c-413_rvdo .ai-196_jwagk .deiug_228__dcxw 
{
	margin: 0;
	margin-left: 20px;
}

body.c-413_rvdo .ai-196_jwagk .fdbl_74__rvxh
{
	padding: 10px 0 10px 0px; 
}

body.c-413_rvdo .fdbl_74__rvxh .gdt_71__m
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.c-413_rvdo .fdbl_74__rvxh > .bb_509-yglfg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd > .dd_846-ub
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd > .dd_846-ub > img
{
	height: 22px;
}

body.c-413_rvdo .s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.c-413_rvdo .ve_773__ohcq.active .nnk_487-epzs > .zvfzx_36-qarox
{
	border: none;
}

body.c-413_rvdo .s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox > img
{
	height: 24px;
}

body.c-413_rvdo .e_273__q 
{
	padding:50px 0px;
}

body.c-413_rvdo .b_705__dr > h4.icn_696__jbzhg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.c-413_rvdo .b_705__dr .odg_210-wh
{
	border-radius: 0px;
}

body.c-413_rvdo .z_932__qdgb > .tpd_366-yc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.c-413_rvdo .z_932__qdgb > .tpd_366-yc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.c-413_rvdo .z_932__qdgb > .tpd_366-yc .bujwf_995-bdmu
{
	top: -20px;
}


body.c-413_rvdo .z_932__qdgb > .tpd_366-yc .qqij-950_i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.c-413_rvdo .dl_163__pjnjk
{
	background-color: #FFFFFF;
}


body.c-413_rvdo .dl_163__pjnjk > .ejij_324__rbfhc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.c-413_rvdo .dl_163__pjnjk > .ejij_324__rbfhc > div
{
	padding: 0px 30px;
}


body.c-413_rvdo .dl_163__pjnjk > .ejij_324__rbfhc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.c-413_rvdo .dl_163__pjnjk > .ejij_324__rbfhc h2, body.c-413_rvdo .dl_163__pjnjk > .ejij_324__rbfhc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.c-413_rvdo .ctdym_618__iokwt.bick-193_ej ul > li
{
	padding: 0px 10px 10px 10px;
}


body.c-413_rvdo .qkbg-133_eii
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.c-413_rvdo .qkbg-133_eii ul
{
	display: table;
    margin: 0 auto;
}
body.c-413_rvdo .qkbg-133_eii ul li
{
	line-height: 38px;
}

body.c-413_rvdo .qkbg-133_eii ul li:first-child
{
	margin-left: 0px;
}

body.c-413_rvdo .qkbg-133_eii ul li:last-child
{
	margin-right: 0px;
}

body.c-413_rvdo .i-214_yd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.c-413_rvdo .i-214_yd .hwgsn-710_jgbj
{
	color: #777777; 
}


body.c-413_rvdo .imgblock
{
	max-width: 740px;
}


body.c-413_rvdo .z-138_fspi .imgblock
{
	max-width: 740px;
}

body.c-413_rvdo .ctdym_618__iokwt ul > li .t-151_l > img
{
	max-width: 224px;
}


body.c-413_rvdo .jxjf_945-yitq .z_932__qdgb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.c-413_rvdo .b_540__a
{
	width: 100%; 
}

	body.c-413_rvdo .e_273__q {
    padding: 30px 12px;
	}

	body.c-413_rvdo .dl_163__pjnjk > .ejij_324__rbfhc
	{
		padding: 30px 0px;
	}

	body.c-413_rvdo section.b_540__a
	{
		margin-top: 30px;
	}


	body.c-413_rvdo .sxanr_722-zs > .igkar_872__oy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-413_rvdo .rtrjk_306__ui.bick-193_ej
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.c-413_rvdo .ctdym_618__iokwt.bick-193_ej
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-413_rvdo .rbg_898-rhxj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-413_rvdo .jxjf_945-yitq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-413_rvdo .htzb-797_biaz > .zhy_361-xlheb
	{
		margin-top: 50px;
	}

body.c-413_rvdo .s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox
{
	width: 28px;
	height: 28px;
}

body.c-413_rvdo .s_250-mjco .nnk_487-epzs > .zvfzx_36-qarox > img
{
	height: 28px;
}
	
	
body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd > .dd_846-ub
{
	width: 24px;
    height: 24px;
}


body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a > .ifi_477-cezd > .dd_846-ub > img
{
	height: 24px;
}

	
body.c-413_rvdo .ibu_66__t > .ve_773__ohcq > .auxwl_218-octq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li > a
{
	padding-top: 16px;
}
	
	
body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.c-413_rvdo .s_250-mjco > .ibu_66__t > .ve_773__ohcq > .gcnuq-617_dhrr > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.c-413_rvdo .qkbg-133_eii ul li
{
	line-height: 20px;
}
	
body.c-413_rvdo .i-214_yd
{
	margin-top: 30px;
}

	
body.c-413_rvdo .ctdym_618__iokwt.bick-193_ej ul > li
{
	padding: 0px;
}

	
}

